body {
  background: url(image/back1.png) center center / cover no-repeat fixed;
}

.kara1 {
  height: 410px;
  position: ;
}

.button-area {
  margin: 10px auto;
  width: 130px;
}

.button1 {
  display: inline-block;
  margin: 10px auto;
  padding: 7px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #2c2c96;
  float: left;  /* 回り込み */
}

.button2 {
  display: inline-block;
  margin: 10px auto;
  padding: 7px 40px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #2c2c96;
  float: left;  /* 回り込み */
}

